html {
    scroll-behavior: smooth;
}

::selection {
    background-color: #efe2a4;
    color: #2d2a2a;
}

.mobile-menu-enter {
    animation: slideDown 0.3s ease-out forwards;
}

@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}